Package Details: childsplay 2.6.5-2

Git Clone URL: https://aur.archlinux.org/childsplay.git (read-only)
Package Base: childsplay
Description: A suite of educational games for young children
Upstream URL: http://www.childsplay.mobi
Licenses: GPL
Submitter: flocke
Maintainer: sigmundv
Last Packager: sigmundv
Votes: 26
Popularity: 0.000071
First Submitted: 2008-04-15 19:08
Last Updated: 2015-07-08 23:19

Latest Comments

sigmundv commented on 2015-04-20 21:25

@jose1711: The bash script has been updated. Thank you for the comment

jose1711 commented on 2015-04-20 20:26

please update childsplay bash script
change $1 -> "$@"

sigmundv commented on 2014-09-25 17:54

The package has been updated.

sigmundv commented on 2014-09-09 21:52

The package should be working now.

sigmundv commented on 2014-09-09 16:15

Thank you for the comments, jose1711. I've got to have a look at the package again then.

jose1711 commented on 2014-09-07 12:02

somehow setup.py seems to be missing from tarball

jose1711 commented on 2014-09-06 20:53

can't find file to patch at input line 3
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|--- setup.py 2010-04-12 09:26:52.000000000 -0400
|+++ setup.py 2010-04-13 09:11:53.813204216 -0400

Funkin-Stoopid commented on 2014-07-17 03:50

Could you please update it ? or release it

martinbaselier commented on 2014-03-14 15:12

@AJSlye you should use python2 instead of python to run it.

AJSlye commented on 2014-03-08 12:58

Although I am getting this when I try running the latest 2.5:

File "childsplay.py", line 26
print version
^
SyntaxError: invalid syntax

All comments